summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-util/vulkan-tools: Drop old versionsMatt Turner2021-08-061-81/+0
| | | | Signed-off-by: Matt Turner <mattst88@gentoo.org>
* dev-util/vulkan-tools: Use ESYSROOT for packages in DEPENDMatt Turner2021-06-261-2/+2
| | | | | | ESYSROOT is the location of packages in DEPEND. Signed-off-by: Matt Turner <mattst88@gentoo.org>
* dev-util/vulkan-tools: Relax REQUIRED_USE to allow USE="-X -wayland"Matt Turner2021-06-261-1/+1
| | | | | | | | Tools like vkinfo still work without either of these flags enabled. Found in the chromiumos-overlay. Signed-off-by: Matt Turner <mattst88@gentoo.org>
* dev-util/vulkan-tools: keyword 1.2.179 for ~riscvMarek Szuba2021-06-251-2/+2
| | | | Signed-off-by: Marek Szuba <marecki@gentoo.org>
* dev-util/vulkan-tools: keyworded 1.2.179 for ppcSergei Trofimovich2021-06-071-1/+1
| | | | | | | | keyworded wrt bug #792360 Package-Manager: Portage-3.0.19, Repoman-3.0.3 RepoMan-Options: --include-arches="ppc" Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* dev-util/vulkan-tools: Keyword 1.2.179 arm64, #792360Sam James2021-05-311-1/+1
| | | | Signed-off-by: Sam James <sam@gentoo.org>
* dev-util/vulkan-tools: Keyword 1.2.179 arm, #792360Sam James2021-05-301-1/+1
| | | | Signed-off-by: Sam James <sam@gentoo.org>
* dev-util/vulkan-tools: keyword 1.2.179 for ~ppc64Georgy Yakovlev2021-05-271-1/+1
| | | | | Bug: https://bugs.gentoo.org/792360 Signed-off-by: Georgy Yakovlev <gyakovlev@gentoo.org>
* dev-util/vulkan-tools: Version bumpNick Sarnie2021-05-261-0/+81
Package-Manager: Portage-3.0.19, Repoman-3.0.3 Signed-off-by: Nick Sarnie <sarnex@gentoo.org>